count_distinct_organisms: 2
description: sRNA from 2 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 1630
md5: 112e210ae8deb29fa30fed267a523030
publications: http://rnacentral.org/api/v1/rna/URS000058A8B6/publications.yaml
rna_type: sRNA
rnacentral_id: URS000058A8B6
sequence: CCCAUCGGGGCCACGGAUACCUGUGUGUCCUCCCCGCCAUUCCAUGCCCAACGGGGUUUUGGAUACUUACCUGCCUUUUCAUUCUUUUUUUUUCUUAUUAUUUUUUUUUCUAAACUUGCCCAUCUGGGCUGUGGAUACCUGCUUUUAUUCUUUUUUUCUUCUCCUUAGCCCAUCGGGGCCAUGGAUACCUGCUUUUUGUAAAAAAAAAAAAAAAAAAAAAAAAACCUUUCUCGGUCCAUCGGGACCUCGGAUACCUGCGUUUAGUCUUUUUUUCCCAUGCCCAACGGGGCCUCGGAUACCUGCUGUUAUUAUUUUUUUUUCUUUUUCUUUUGCCCAUCGGGGCUGUGGAUACCUGCUUUAAAUUUUUUUUUUCACGGCCCAACGGGGCGCUUGGUGGAUGGAAAUAUGGUUUUGUGAGUUAUUGCACUACCUGGAAUAUCUAUGCCUCUUAUUUGCGUGUACUGUUGCUGCUGAUCGUUUGGUGCUGUGUGAGUGAACCUAUGGCUUAGAAAAACGACUUUGCUCUUAAACUGAGUGGGUGUUCAGGGCGUGGAGAGCCCGCGUCCGCCAUUAUGGCUUCUGCGUGAUACGGCUAUUCUCGAGCCAGUUACGCCAAGAAUUAGGACACCGAGGAGCACAGCGGACUGGAUAAAAGCAACCAAUUGCGCUGCGCUAGCUAAAGGCUUUCUUUAUAUGUGCGGGGUUGCGGGAUUCGCCUUGAUUUGUGGUAGCAUUUGCGGGGUUGUGCUAGCCGGAAGUAGAAAGCCAAGGAGUGCUCGUAUUAGUGUGCGGUGUUGCGCGGAAGCCGCAGAGGACUAGGGGAUAGGGCUCAGCGUGGGUGUGGGGAUUGGGCAGGGUGUGUGUGCAUAUGGACCCCUGGCGCGGUCCCCCGUGGCUUUAAGGGCUGCUCAGAAGUCUAUAAAAUGGCGGCUCGGGGGCUCCACCCGAGGCUCGACAGCCCAAUCUUUGUUCUGGUGUGUAGCAAUGGAUUAUAGGACAUUUAGGUCGUACAGGAAAAGAUGGCGGCUCAAGUUCUUGGUGCGGUAUAACGCAAAGGGCUUUGUGUGUCACAUGUCAGCUUCAUGUCUGAGUUAGCCUGGAGAGGUGGCACAUGCUCUUGAAUGUGUCUAAGAUGGCGGAAGUCAUGUGACCUGCCCUCUAGUGGUUUCUUUCAGUGAUUUUUUUUUUGGCGGGCUUUAGCUACUUGGCGGGCUUUGCCCGAGGGUACACUUGGUGCAUUAUGGUAGGGUGUGGUUGGUCCUACCUUGUGCCACUCGAAGCUGAGGCAAGGCUAAGUGGAAGUGUUGGUUGCCACUUGACGUAACUCGUCAGAAAUGGGCACAAGUGUGAAAGUGUUGGUGUUUGCUUGACUUCCAGUUAGAAAUGUGCAUUAUUGCUUGGUGGCCAGGAUGGAAUUAGACUGUGAUGAGUCACUGUCCCAUAAGGACGUGAGUUUCGCUUGGUACUUCACGUGUGUCUUUAGUCAUCAUUUUUUCGAAGUGCCUGCCCAGGUCGGGAGAGCGCAUGCUUGCAAUUCUAACACUGAAGUGUUGGAUGAUGUCGGAUCCGAUUCGAGAGACCGAGGCUGCGGGUUCUUGGUCGAUGUAAAUCAUUGAAACCUCACCUAUUA
url: http://rnacentral.org/api/v1/rna/URS000058A8B6.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000058A8B6/xrefs.yaml
